Bug 227662 - [dark] VCS popup details in editor unreadable
[dark] VCS popup details in editor unreadable
Status: RESOLVED FIXED
Product: ide
Classification: Unclassified
Component: UI
7.4
PC Linux
: P3 (vote)
: 7.4
Assigned To: Stanislav Aubrecht
issues@ide
:
Depends on:
Blocks: 225542
  Show dependency treegraph
 
Reported: 2013-03-19 11:52 UTC by Antonin Nebuzelsky
Modified: 2013-03-22 01:54 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
Versioning tooltip in editor (31.48 KB, image/png)
2013-03-19 11:52 UTC, Antonin Nebuzelsky
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Antonin Nebuzelsky 2013-03-19 11:52:12 UTC
Created attachment 132791 [details]
Versioning tooltip in editor
Comment 1 Antonin Nebuzelsky 2013-03-19 11:53:39 UTC
It is actually the popup with details which appears on click in the versioning annotations sidebar.
Comment 2 Stanislav Aubrecht 2013-03-20 08:31:43 UTC
core-main 24d7e00e5218
Comment 3 Quality Engineering 2013-03-22 01:54:14 UTC
Integrated into 'main-golden', will be available in build *201303212300* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/24d7e00e5218
User: S. Aubrecht <saubrecht@netbeans.org>
Log: #227662 - [dark] VCS popup details in editor unreadable


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo